import request from '@/utils/request'

// 查询评测与职工列表
export function listPc_emp(query) {
  return request({
    url: '/kaohe/pc_emp/list',
    method: 'get',
    params: query
  })
}

// 查询评测与职工详细
export function getPc_emp(id) {
  return request({
    url: '/kaohe/pc_emp/' + id,
    method: 'get'
  })
}

// 新增评测与职工
export function addPc_emp(data) {
  return request({
    url: '/kaohe/pc_emp',
    method: 'post',
    data: data
  })
}

// 修改评测与职工
export function updatePc_emp(data) {
  return request({
    url: '/kaohe/pc_emp',
    method: 'put',
    data: data
  })
}

// 删除评测与职工
export function delPc_emp(id) {
  return request({
    url: '/kaohe/pc_emp/' + id,
    method: 'delete'
  })
}
